Subject: Series resistance

From: [email-masked] (Bob Ward)
Date: Mon, 14 Mar 94 20:43:21 CST

In following up on the discussion in the forum call about the series
resistance, and the fact that it is actually a Silicon resistance, not a
package resistance, I discovered that we actually use a highly
non-linear resistor in this position, at least in some parts.  In fact
it is saturable such that as voltage increases, current only continues
to increase up to a point.  Thus it would seem that we need to be able
to specify a table of values for this resistor, either an RV or an IV
table.  Probably an IV table makes more sense.  Comments?

Thanks,

______________________________________________      ____________________
|                   | Seeking to return to    |    /  __________________O
| Bob Ward          | the North Country, MN,  |   /  /|________________
| [email-masked] | WI, ND, SD, or MT. Also |  /  /_/________________O
| 713.568.4122      | considering Mtn. West.  | /_____________________
|___________________|_________________________| |_____________________O